## libhttp-proxy-perl 0.25

=== debian/changelog ===
libhttp-proxy-perl (0.25-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * debian/copyright: Update copyright years.
  * debian/patches:
    - Remove pod_spelling.patch as it was fixed upstream.
    - Update pod_coverage.patch to exclude too 'worker' subroutine.
  * debian/control: Move perl from Build-Depends-Indep to Build-Depends.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 03 Jul 2011 14:48:53 +0200

libhttp-proxy-perl (0.24-3) unstable; urgency=low

  * Add a patch to work around a failure in the pod-coverage test under perl
    5.12 (closes: #578940).
  * Set Standards-Version to 3.9.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 May 2011 00:07:14 +0200

libhttp-proxy-perl (0.24-2) unstable; urgency=low

  [ Tim Retout ]
  * Email change: Tim Retout -> diocles@debian.org

  [ gregor herrmann ]
  * Prepare build and runtime dependencies for libwww-perl 6
    (closes: #620482).
  * Switch to source format 3.0 (quilt).
  * Switch to debhelper 8.
  * Remove version from perl (build) dependency.
  * Update copyright format.
  * Set Standards-Version to 3.9.1 (no further changes).
  * Email change: Jose Luis Rivas -> ghostbar@debian.org
  * Remove patches from source package that have not been used for some time.
  * Update patch headers.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Apr 2011 18:51:36 +0200

libhttp-proxy-perl (0.24-1) unstable; urgency=medium
  
  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: adjust years of copyright.
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Remove build dependency on libmodule-build-perl, debhelper prefers EUMM.
  * debian/rules: use "--with quilt", adjust build dependencies.
  * debian/copyright: add years of upstream copyright.
  * debian/control: remove leading article from short description.
  * New patch hashbang.patch: adds/fixes hashbangs in example scripts.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Jose Luis Rivas ]
  * Updated Standards-Version to 3.8.2.
  * Updated debian/rules to use debhelper 7.
  * Updated debian/control dependencies and added me as uploader.
  * Updated debian/copyright.

  [ Tim Retout ]
  * New upstream release (0.24).
    + Fixes FTBFS. (Closes: #521977)
  * Set urgency to medium for RC bug fix.
  * Add author/description to pod_spelling.patch.
  * debian/control:
    + Remove >= 2 from libwww-perl (build-)dependency; Debian has always had a
      version larger than this.
    + Add self to Uploaders.
    + Extend the long description.

 -- Tim Retout <tim@retout.co.uk>  Tue, 04 Aug 2009 22:55:08 +0100

libhttp-proxy-perl (0.21-1) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  * New upstream release, fixes bug 'save filter "filename" parameter used
    invalidly' (closes: #433951).
  * debian/watch: extended regexp for matching upstream releases.
  * debian/copyright: add actual copyright statement
  * Remove debian/libhttp-proxy-perl.examples and install examples directly
    from debian/rules.
  * Remove debian/libhttp-proxy-perl.docs and install README directly from
    debian/rules.
  * debian/rules: refresh with dh-make-perl's help; activate test suite.
  * debian/control:
    - move libmodule-build-perl to Build-Depends
    - add /me to Uploaders
    - set Standards-Version to 3.7.3 (no changes)
    - bump debhelper dependency to >= 5 (and adjust debian/compat)
    - add libtest-pod-perl, libtest-pod-coverage-perl to Build-Depends-Indep
  * Revert direct changes to lib/HTTP/Proxy/BodyFilter/save.pm.
  * Create patch pod_spelling.patch, add quilt framework.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Apr 2008 21:43:03 +0200

libhttp-proxy-perl (0.20-1) unstable; urgency=low

  * New upstream release (Closes: #396524)
  * Bumped Policy-Version to 3.7.2.2 (No other changes)

 -- Jay Bonci <jaybonci@debian.org>  Wed, 02 May 2007 08:43:19 -0400

libhttp-proxy-perl (0.19-1) unstable; urgency=low

  * New upstream release (Closes: #368443)
  * Moved debhelper from Build-Depends-Indep to Build-Depends
  * Bumped to policy-version 3.7.2.0 (No other changes)

 -- Jay Bonci <jaybonci@debian.org>  Sun,  4 Jun 2006 19:30:12 -0400

libhttp-proxy-perl (0.17-1) unstable; urgency=low

  * New upstream release (Closes: #329557)
  * Policy version bump to 3.6.2.1 (No other changes)
  * Entity-ified man page text to squash manpage error

 -- Jay Bonci <jaybonci@debian.org>  Sun, 11 Dec 2005 18:00:07 -0500

libhttp-proxy-perl (0.15-2) unstable; urgency=low

  * Adds missing Build-Depends on libmodule-build-perl (Closes: #304348)

 -- Jay Bonci <jaybonci@debian.org>  Tue, 12 Apr 2005 12:59:57 -0400

libhttp-proxy-perl (0.15-1) unstable; urgency=low

  * New upstream version
  * Changed debian/watch so uupdate will work as well
  * Moved over to Module::Build template

 -- Jay Bonci <jaybonci@debian.org>  Mon, 11 Apr 2005 11:39:38 -0400

libhttp-proxy-perl (0.13-1) unstable; urgency=low

  * New upstream version.
  * Fixes debian/watch file so uscan will actually work.

 -- Jay Bonci <jaybonci@debian.org>  Sun, 12 Sep 2004 03:32:46 -0400

libhttp-proxy-perl (0.12-1) unstable; urgency=low

  * New upstream version

 -- Jay Bonci <jaybonci@debian.org>  Tue, 10 Feb 2004 16:57:19 -0500

libhttp-proxy-perl (0.10-1) unstable; urgency=low

  * New upstream version
  * Moved example files to use dh_installexamples
  * Included upstream README

 -- Jay Bonci <jaybonci@debian.org>  Fri,  2 Jan 2004 16:46:30 -0500

libhttp-proxy-perl (0.09-2) unstable; urgency=low


