=== debian/control ===
Source: libhttp-proxy-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Jose Luis Rivas <ghostbar@debian.org>,
 Tim Retout <diocles@debian.org>
Build-Depends: debhelper (>= 8), perl
Build-Depends-Indep: libhttp-daemon-perl | libwww-perl (<< 6),
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 libwww-perl,
 netbase
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/HTTP-Proxy/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhttp-proxy-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhttp-proxy-perl/

Package: libhttp-proxy-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libhttp-daemon-perl | libwww-perl (<< 6),
 libwww-perl
Description: pure Perl HTTP proxy
 HTTP::Proxy implements the methods needed to run a pure-perl HTTP
 proxy using LWP. Useful for lightweight, easy to configure proxies.
 .
 The most interesting feature of this proxy object is its ability to
 filter the HTTP requests and responses through user-defined filters.
