=== debian/watch ===
version=3
http://search.cpan.org/dist/HTTP-Proxy/ .*/HTTP-Proxy-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
