## libhttp-proxy-perl 0.300

=== debian/changelog ===
libhttp-proxy-perl (0.300-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
    Fixes "FTBFS with perl 5.18: POD" (Closes: #709830)
  * Build depend on Module::Build 0.38.
  * Set Standards-Version to 3.9.4 (no changes).
  * Drop patch pod_coverage.patch, the issue is fixed upstream.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Update years of upstream and packaging copyright.
  * Add a patch to fix a spelling mistake in the POD.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 May 2013 17:58:53 +0200
