=== debian/control ===
--- 
+++ 
@@ -6,16 +6,18 @@
  gregor herrmann <gregoa@debian.org>,
  Jose Luis Rivas <ghostbar@debian.org>,
  Tim Retout <diocles@debian.org>
-Build-Depends: debhelper (>= 8), perl
+Build-Depends: debhelper (>= 8),
+ perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
 Build-Depends-Indep: libhttp-daemon-perl | libwww-perl (<< 6),
  libtest-pod-coverage-perl,
  libtest-pod-perl,
  libwww-perl,
- netbase
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/HTTP-Proxy/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhttp-proxy-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhttp-proxy-perl/
+ netbase,
+ perl
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/HTTP-Proxy/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhttp-proxy-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhttp-proxy-perl.git
 
 Package: libhttp-proxy-perl
 Architecture: all
