=== debian/watch ===
version=3
opts="uversionmangle=s/\.\d{2}$/$&0/" \
https://metacpan.org/release/HTTP-Proxy/ .*/HTTP-Proxy-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
