## libhttp-proxy-perl 0.301

=== debian/changelog ===
libhttp-proxy-perl (0.301-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update years of packaging copyright.
  * Drop build dependencies on libtest-pod-{,coverage-}perl.
    Tests are release tests now.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Aug 2014 14:22:57 +0200
