=== debian/control ===
Source: libhttp-proxy-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Jose Luis Rivas <ghostbar@debian.org>,
           Tim Retout <diocles@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
Build-Depends-Indep: libhttp-daemon-perl | libwww-perl (<< 6),
                     libwww-perl,
                     netbase,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhttp-proxy-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhttp-proxy-perl.git
Homepage: https://metacpan.org/release/HTTP-Proxy

Package: libhttp-proxy-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhttp-daemon-perl | libwww-perl (<< 6),
         libwww-perl
Description: pure Perl HTTP proxy
 HTTP::Proxy implements the methods needed to run a pure-perl HTTP
 proxy using LWP. Useful for lightweight, easy to configure proxies.
 .
 The most interesting feature of this proxy object is its ability to
 filter the HTTP requests and responses through user-defined filters.
