## libhttp-proxy-perl 0.304

=== debian/changelog ===
libhttp-proxy-perl (0.304-5) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 15:14:39 +0000

libhttp-proxy-perl (0.304-4) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Jay Bonci from Uploaders. Thanks for your work!
  * Remove Jose Luis Rivas from Uploaders. Thanks for your work!
  * Remove Tim Retout from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add patch from CPAN RT to add IPv6 support.
    Thanks to Fabian Grünbichler for the pointer to the patch.
  * Add (build) dependency on libio-socket-ip-perl.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Mar 2019 21:18:12 +0100

libhttp-proxy-perl (0.304-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Explicitly disable tests which need network access.
    Thanks to Chris Lamb for the bug report. (Closes: #830354)
  * Add patch to fix spelling mistakes in the POD.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Jul 2016 21:33:45 +0200

libhttp-proxy-perl (0.304-2) unstable; urgency=medium

  * Team upload.
  * Patch the test suite to work around LWP::UserAgent / Net::HTTP buffering
    (Closes: #798792)

 -- Niko Tyni <ntyni@debian.org>  Fri, 16 Oct 2015 20:36:15 +0300

libhttp-proxy-perl (0.304-1) unstable; urgency=medium

  * Import upstream version 0.304.
  * Drop fix-via.patch, merged upstream.
  * Add build dependency on libhtml-parser-perl.

 -- gregor herrmann <gregoa@debian.org>  Tue, 16 Jun 2015 16:49:35 +0200

libhttp-proxy-perl (0.303-2) unstable; urgency=medium

  * Add patch to fix broken custom 'via' handling.
    Patch taken from CPAN RT and improved.
    (Closes: #788350)

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Jun 2015 13:51:20 +0200

libhttp-proxy-perl (0.303-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Import upstream version 0.303.
  * Add debian/upstream/metadata.
  * Drop spelling.patch, merged upstream.
  * Update years of upstream and packaging copyright.
  * Drop libmodule-build-perl from Build-Depends.
    The distribution switched to Dist::Zilla.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 May 2015 13:20:30 +0200
