=== debian/control ===
Source: libhttp-proxy-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libhtml-parser-perl,
                     libhttp-daemon-perl | libwww-perl (<< 6),
                     libio-socket-ip-perl,
                     libwww-perl,
                     netbase,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-proxy-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-proxy-perl.git
Homepage: https://metacpan.org/release/HTTP-Proxy

Package: libhttp-proxy-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhttp-daemon-perl | libwww-perl (<< 6),
         libio-socket-ip-perl,
         libwww-perl
Description: pure Perl HTTP proxy
 HTTP::Proxy implements the methods needed to run a pure-perl HTTP
 proxy using LWP. Useful for lightweight, easy to configure proxies.
 .
 The most interesting feature of this proxy object is its ability to
 filter the HTTP requests and responses through user-defined filters.
