=== debian/watch ===
version=4
opts="uversionmangle=s/\.\d{2}$/$&0/" \
https://metacpan.org/release/HTTP-Proxy .*/HTTP-Proxy-v?@ANY_VERSION@@ARCHIVE_EXT@$
